Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 11:24:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery joycelyn lighty                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  joycelyn lighty Bot:  Hi Joycelyn Lighty ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650122420 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:56 PM, 14th Apr                   fatma                   Hi Joycelyn, Good afternoon thank you for contacting us. My name is Fatma,i will be happy to help you.           02:56 PM, 14th Apr                     joycelyn lighty                    Hello yes for my order it was suppose to be delivered today can I have an update please           02:56 PM, 14th Apr                     joycelyn lighty                    9650122420           02:56 PM, 14th Apr                   fatma                   I can see that you are contacting us to know the status of the order number : 9650122420           02:56 PM, 14th Apr                     joycelyn lighty                    Yes           02:56 PM, 14th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:57 PM, 14th Apr                     joycelyn lighty                    Sure           02:57 PM, 14th Apr                   fatma                   I have checked and i can see that the order will be delivered today           02:58 PM, 14th Apr                     joycelyn lighty                    Okay and is there a contact number for the driver           02:59 PM, 14th Apr                   fatma                   and the courier team will contact you before delivery on +971585146315           02:59 PM, 14th Apr                     joycelyn lighty                    Okay is there a number for the courier ?           02:59 PM, 14th Apr                   fatma                   I'm really sorry this item needs assembly so we are not able to know the courier details           03:00 PM, 14th Apr                   fatma                   but if you did not receive the order by today           03:00 PM, 14th Apr                     joycelyn lighty                    Okay can I update the address then           03:00 PM, 14th Apr                     joycelyn lighty                    Because it is a gift           03:00 PM, 14th Apr                   fatma                   kindly contact us again to assist you           03:00 PM, 14th Apr                     joycelyn lighty                    So I wanted to update the courier where to come which is near to my home address           03:00 PM, 14th Apr                   fatma                   Remraan Al Ramth 32, Apt 308           03:01 PM, 14th Apr                     joycelyn lighty                    I want to change this           03:01 PM, 14th Apr                   fatma                   this is the address here in my system           03:01 PM, 14th Apr                     joycelyn lighty                    As it is a gift since it will be assembled I will send it to the  person I am figuring it too           03:01 PM, 14th Apr                   fatma                   I'm really sorry but after placing order we  can not change the delivery address           03:02 PM, 14th Apr                     joycelyn lighty                    It’s located in Barsha not too far from the address above           03:02 PM, 14th Apr                     joycelyn lighty                    Okay is there a number for the courier ? So I can be home at time of delivery           03:02 PM, 14th Apr                   fatma                   I'm really sorry but as is told you i don't have the courier team contact details           03:05 PM, 14th Apr                   fatma                   all is mentioned here that LandMark group team will deliver the order           03:06 PM, 14th Apr                     joycelyn lighty                    Hi so If I don’t need assembly now can they assemble it at a later date           03:06 PM, 14th Apr                     joycelyn lighty                    So if they deliver the box only can I contact for a assembly date           03:07 PM, 14th Apr                   fatma                   Could you provide me with the other address that you want to deliver the order to, so i can inform my team about that           03:12 PM, 14th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:15 PM, 14th Apr                   fatma                   Hi Joycelyn, I have not received a response from you yet, please confirm if you are still connected?           03:17 PM, 14th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:20 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400649